scim的一个很不爽的问题

为当前最终发行版之前的所有版本提供支持
arkxu
帖子: 54
注册时间: 2007-09-14 1:12
送出感谢: 0
接收感谢: 0

scim的一个很不爽的问题

#1

帖子 arkxu » 2007-09-14 1:15

很多app不兼容,有的时候无法修改文件名,有的时候无法修改目录名。
有什么办法解决么?

或者有什么简单的办法退出scim然后需要的时候再进来?

谢谢!
头像
relaxssl
帖子: 1448
注册时间: 2007-01-30 7:13
送出感谢: 4 次
接收感谢: 0

#2

帖子 relaxssl » 2007-09-14 1:56

有这样的问题么,好像没有遇到。
头像
bobo4548
帖子: 661
注册时间: 2007-07-17 22:52
来自: cn,shandong
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 bobo4548 » 2007-09-14 6:34

就是啊,我安装了opera浏览器,在地址栏或着搜索栏中想输入中文结果就不行啊!!
另外单位安装的UBUNTU因为没有安装成功DRCOM一直无法上网!!!!!!
头像
xhy
帖子: 3916
注册时间: 2005-12-28 1:16
系统: Ubuntu 12.10 X64
来自: 火星
送出感谢: 1 次
接收感谢: 0

#4

帖子 xhy » 2007-09-14 8:34

自从修正了scim的启动脚本之后
我没遇到过此类问题
目前负债150多万
arkxu
帖子: 54
注册时间: 2007-09-14 1:12
送出感谢: 0
接收感谢: 0

#5

帖子 arkxu » 2007-09-14 10:36

请问您如何修改了启动脚本?

或者给一个Link也行, 谢谢!
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#6

帖子 eexpress » 2007-09-14 10:44

别说什么启动脚本。
只是你们没看wiki而已。需要设置qtim和xim。说无数次了。
● 鸣学
头像
xhy
帖子: 3916
注册时间: 2005-12-28 1:16
系统: Ubuntu 12.10 X64
来自: 火星
送出感谢: 1 次
接收感谢: 0

#7

帖子 xhy » 2007-09-14 11:03

qtimm和xim不能根治问题

scim的不兼容其实不需要修改应用程序的脚本
直接修改scim的脚本就能解决问题
我的实验结果 按照wiki里的做法 反而会出现这类现象
尤其是那个推荐用scim-bridge代替scim的wiki 误人子弟
目前负债150多万
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#8

帖子 eexpress » 2007-09-14 11:20

scim-bridge。。。是breezy时代的事情哦。

为什么说不能根治?我只安装qtimm。设置一下qt使用xim。从来没问题。任何使用过的软件。
● 鸣学
头像
xhy
帖子: 3916
注册时间: 2005-12-28 1:16
系统: Ubuntu 12.10 X64
来自: 火星
送出感谢: 1 次
接收感谢: 0

#9

帖子 xhy » 2007-09-14 11:33

同样的7.04安装盘
我装过至少20台机器
有的机器上有用 有的机器上就没用
最后不得不 编译+改脚本
目前负债150多万
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#10

帖子 eexpress » 2007-09-14 11:41

@@@@ :cry: jpwt了。我动过3台。
● 鸣学
头像
Strange
帖子: 1823
注册时间: 2006-05-19 9:54
来自: Shanghai
送出感谢: 2 次
接收感谢: 10 次

#11

帖子 Strange » 2007-09-14 11:46

说了半天4楼还是没说出怎么改...
雕啸长空
帖子: 1897
注册时间: 2006-09-12 14:09
送出感谢: 0
接收感谢: 0

#12

帖子 雕啸长空 » 2007-09-14 11:47

xhy 写了:同样的7.04安装盘
我装过至少20台机器
有的机器上有用 有的机器上就没用
最后不得不 编译+改脚本
20台...xhy你这个卖大力丸的家伙.....
Fair winds and following seas !
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

#13

帖子 bones7456 » 2007-09-14 11:49

雕啸长空 写了:
xhy 写了:同样的7.04安装盘
我装过至少20台机器
有的机器上有用 有的机器上就没用
最后不得不 编译+改脚本
20台...xhy你这个卖大力丸的家伙.....
:lol: :lol: :lol: 给出方案先哦~
关注我的blog: ε==3
头像
依寻依然
帖子: 1617
注册时间: 2006-10-31 14:49
送出感谢: 0
接收感谢: 0

#14

帖子 依寻依然 » 2007-09-14 11:50

scim-bridge是完全不好用的了。大环境还是用scim输入模式,qt软件安装scim-qtimm,gtk软件只在该软件启动脚本上修改输入模式为xim
Borders are meant to be crossed
头像
shugoal
帖子: 1109
注册时间: 2007-08-20 21:39
来自: 沈阳
送出感谢: 0
接收感谢: 0
联系:

#15

帖子 shugoal » 2007-09-14 15:21

电脑城的装机员么?
回复

回到 “老旧版本支持”